uuid: 73ffc24b-462f-49ff-ad34-91dd157b41ed
langcode: en
status: true
dependencies:
  config:
    - field.field.node.product_gallery.field_extra_attribute
    - field.field.node.product_gallery.field_product_category
    - field.field.node.product_gallery.field_product_collection
    - field.field.node.product_gallery.field_product_gallery_image
    - field.field.node.product_gallery.field_product_gallery_image_prev
    - field.field.node.product_gallery.field_product_gallery_video
    - field.field.node.product_gallery.field_product_gallery_video_prev
    - field.field.node.product_gallery.field_product_remote_image
    - field.field.node.product_gallery.field_product_remote_image_prev
    - field.field.node.product_gallery.field_products
    - field.field.node.product_gallery.field_use_specific_product_chose
    - image.style.thumbnail
    - node.type.product_gallery
  module:
    - chosen_field
    - field_group
    - filefield_sources
    - image
    - video_embed_field
third_party_settings:
  field_group:
    group_choose_products:
      children:
        - field_product_category
        - field_product_collection
        - field_extra_attribute
        - group_dependent_select
        - field_use_specific_product_chose
        - field_products
      parent_name: ''
      weight: 7
      format_type: fieldset
      format_settings:
        id: ''
        classes: choose-products
        description: 'You can choose products related to this guide either by setting categories or by selecting specific product items.'
        required_fields: true
      label: 'Choose products'
      region: content
    group_dependent_select:
      children: {  }
      parent_name: group_choose_products
      weight: 12
      format_type: html_element
      format_settings:
        id: dependent-fields-wrapper
        classes: form-wrapper
        element: div
        show_label: false
        label_element: h3
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: 'Dependent select'
      region: content
id: node.product_gallery.default
targetEntityType: node
bundle: product_gallery
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_extra_attribute:
    weight: 11
    settings: {  }
    third_party_settings: {  }
    type: chosen_select
    region: content
  field_product_category:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_product_collection:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    type: chosen_select
    region: content
  field_product_gallery_image:
    weight: 4
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings:
      filefield_sources:
        filefield_sources:
          sources:
            upload: true
            reference: true
            remote: false
            clipboard: false
            attach: false
            search: 0
          source_reference:
            autocomplete: '0'
            search_all_fields: '0'
          source_search:
            path: user_guides
            absolute: '0'
            search_mode: move
            autocomplete: '0'
          source_attach:
            path: file_attach
            absolute: 0
            attach_mode: move
    type: image_image
    region: content
  field_product_gallery_video:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_product_remote_image:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_products:
    weight: 14
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_use_specific_product_chose:
    weight: 13
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  field_product_gallery_image_prev: true
  field_product_gallery_video_prev: true
  field_product_remote_image_prev: true
  path: true
  promote: true
  sticky: true
  url_redirects: true
